Greasemonkey 0.6.4

GreasemonkeyGreaseblog, the official blog of the Greasemonkey extension for Firefox, announced that they have release Greasemonkey 0.6.4 for Firefox 1.5.

This version is for Firefox 1.5 only and will not install on previous Firefox. If you use a Firefox version prior to 1.5, you should continue using Greasemonkey 0.5.3.

Please note that you have to uninstall previous version of Greasemonkey before installing Greasemonkey 0.6.4 because the GUID has changed.

Technorati Tags:
, ,

Advertisements

Tags: , ,


%d bloggers like this: